#ifndef INCLUDED_OOO_VBA_POWERPOINT_PPARRANGESTYLE_HPP
#define INCLUDED_OOO_VBA_POWERPOINT_PPARRANGESTYLE_HPP

#include "ooo/vba/powerpoint/PpArrangeStyle.hdl"

#endif // INCLUDED_OOO_VBA_POWERPOINT_PPARRANGESTYLE_HPP
